Redmine - Feature #18947

Ruby 2.2 support
2015-01-25 10:16 - Jean-Philippe Lang

Status: Closed Start date:

Priority: Normal Due date:

Assignee: Jean-Philippe Lang % Done: 0%
Category: Ruby support Estimated time: 0.00 hour
Target version: 3.0.0

Resolution: Fixed

Description

Related issues:
Related to Redmine - Defect #18945: new user page showing 500 error

Closed

History

#1 - 2015-01-25 10:17 - Jean-Philippe Lang
- Status changed from New to Closed

- Resolution set to Fixed

#2 - 2015-01-25 10:18 - Jean-Philippe Lang
- Related to Defect #18945: new user page showing 500 error added

2025-05-01

1/1



http://www.tcpdf.org

